# Namespace: internal

## Classes

- [AdminGetCurrenciesParams](../classes/internal-4.AdminGetCurrenciesParams.md)
- [AdminPostCurrenciesCurrencyReq](../classes/internal-4.AdminPostCurrenciesCurrencyReq.md)
- [FindPaginationParams](../classes/internal-4.FindPaginationParams.md)

## Type Aliases

### AdminCurrenciesListRes

Ƭ **AdminCurrenciesListRes**: [`PaginatedResponse`](internal-2.md#paginatedresponse) & { `currencies`: [`Currency`](../classes/internal.Currency.md)[]  }

#### Defined in

medusa/dist/api/routes/admin/currencies/index.d.ts:5

___

### AdminCurrenciesRes

Ƭ **AdminCurrenciesRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `currency` | [`Currency`](../classes/internal.Currency.md) |

#### Defined in

medusa/dist/api/routes/admin/currencies/index.d.ts:8
